title=i18n Resource Internationlization

lan=Language


topBar-home=Home
topBar-introduce=Project
topBar-application=Application
topBar-repurchase=Repurchase
topBar-conce=Philosophy
topBar-profit=Profit
topBar-video=Video
topBar-contact=Contact Us
topBar-download=Download
topBar-downloadApp=Download


home-des2=DeTok Is the First Decentralized
home-des=Short Video Platform in the World
home-des1=Linking Global Users With Videos
# home-des2=DeTok
home-btn1=Introduction
home-btn2=White Paper
home-btn3=Download
home-btn4=Download Beta


introduce-title=Our Project
introduce-des= is the world''s first decentralized short-video platform, linking the global users with videos. Based on the main principle of direct value exchanges between creators, viewers, advertisers and reviewers, DeTok combines short video with blockchain technology to realize commercial applications such as recording copyright on blockchain, copyright confirmation, transaction and authorization, and creates a platform for users to make money by swiping videos in their fragmented time.
introduce-des1=DeTok

# introduce-des=
# introduce-des=
# introduce-des=
# introduce-des=
# introduce-des=
# introduce-des=
# introduce-des=
introduce-btnText=Learn About


application-title=Application Scenarios
application-modal1-title=Video Viewers
application-modal1-des=Watch videos to get rewards
application-modal1-des1=Share videos to get rewards
application-modal1-des2=Invite friends to get rewards
application-modal1-des3=Complete tasks to get rewards
application-modal2-title=Video Creators
application-modal2-des=Post videos to get rewards
application-modal2-des1=Invite friends to get rewards
application-modal2-des2=Sell/rent out videos to get rewards
application-modal3-title=Video Buyers
application-modal3-des=Pay rewards to buy videos
application-modal3-des1=Sell/rent out videos to get rewards
application-modal4-title=Advertisers
application-modal4-des=Pay rewards to buy videos and run ads
application-modal4-des1=Deposit rewards to open stores in DeTok Mall
application-modal5-title=Video Reviewers
application-modal5-des=Deposit rewards to become reviewers
application-modal5-des1=Review videos to get rewards
application-modal5-des2=Review comments to get rewards
application-btnText=Short Video


repurchase-title=Repurchase  Scenarios
repurchase-modal1-des=Through providing services of buying gifts and rewarding videos,
repurchase-modal1-des1=our platform shares income with users.
repurchase-modal2-des=Video review requires depositing rewards.
repurchase-modal3-des=Rewards should be paid to buy or rent videos.
repurchase-modal3-des1=Our platform shares income with video owners.
repurchase-modal4-des=Advertisers pay rewards to run ads.
repurchase-modal4-des1=Our platform shares income with video creators.
repurchase-modal5-des=To open store in DeTok Mall requires depositing rewards.
repurchase-modal5-des1=Mall management fee should be paid for with rewards.
repurchase-modal6-des=Value-added services (such as VIP service,
repurchase-modal6-des1=prop purchase, ad-free service) require to be paid for with rewards.


conce-title=DeTok Philosophy
conce-modal1.title=Copyright Ensured
conce-modal1.des=Video ownership is permanently recorded on blockchain to ensure the video copyright is traceable and cannot be tampered with.
conce-modal2.title=Non-Fungible
conce-modal2.des=Video owners can sell or rent out video copyright through blockchain. The copyright transfer can be finished in an instant.
conce-modal3.title=Marketization
conce-modal3.des=With rewards, it is more convenient to promote various market-oriented behaviors such as video production, circulation, trading and consumption.
conce-modal4.title=Convenient
conce-modal4.des=As a short video platform, DeTok provides convenient interfaces and services for various applications.
conce-modal5.title=Reliable
conce-modal5.des=Video copyright is confirmed by blockchain and cannot be tampered with.
conce-modal6.title=More Competitive
conce-modal6.des=With community autonomy, users can apply to be video reviewers, which lowers cost greatly.


profit-title=Profit Model
profit-modal1-title=DIFI mining and profit repurchase
profit-modal1-des=Live broadcast reward split
profit-modal1-des1=Advertising Flow realization
profit-modal1-des2=Share income with sale
profit-modal1-des3=Loan service handling fees
profit-modal1-des4=Other
profit-modal2-title=Allocation plan
profit-modal2-des=40% of participating contributors in the DOK:
profit-modal2-des1=station (ecological incentives)
profit-modal2-des2=1% of DOK:Detok Chain personal consultants
profit-modal2-des3=and institutional consultants
profit-modal2-des4=5% of DOK: strategic partners
profit-modal2-des5=34% of DOK:difi mining users
profit-modal2-des6=About 20% of the DOK: teams


video-title=Popular Videos

download-des=Have Fun and Make Money
download-downloadIos=Download
download-inDevelopment=IOS in developing
download-downloadAndroid=Download


contact-title=Contact Us
contact-by=A project by Atoshi

toast=Stay tuned for IOS development
